/* General */
/* best left as is */
.tiny-header {background: none;}

/* Header images and background */
/* table#top_title_graphics {display: none;} */
div.second-alignment{width:100%; height: 100%;}
.header-top-bg, td.first-aligment { height: 80px;}
.header-top-bg {background-color: #481866;padding: 0;}
td.first-aligment { background-repeat: no-repeat;}
.header-top-bg {    
	background-image: url(https://sa.checker-soft.com/primeshopper-br/checker-files/media/233/css/images/prime_shopper_logo_2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 70px;
}
.second-alignment {background-image: none; background-repeat: no-repeat;}
td.first-aligment img {display: none;}

body, .tiny-header {direction: ltr;}
td.first-aligment {background-position: left center;}
.second-alignment {background-position: right center;}
/* If the design is for RTL (BiDi) languages such as Hebrew and Arabic, then change to rtl */
/* body, .tiny-header {direction: rtl;} */
/* td.first-aligment {background-position: right center;} */
/* .second-alignment {background-position: left center;} */

body, th, td, select, input, button {
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12.5px;
	color: #481866; 
	vertical-align: middle;
}
	
td.left-menu-padding div.second-alignment {
    display: none;
}
/* Hiding the header image and the company logo */
.second-alignment img { display: none;}

.second-alignment{
	display: none;
	height: 80px;
    background-image: url(https://i.imgur.com/XOUcyUQ.png);
    background-size: auto 45px;
    background-position: right 75%;
}
.secondRowStyle {display: none;}
/* .mmMessage {display: none;} */

/* Top menu */
/* table#menu_top_level_wrapper {display: none;} */
.menu-bg {background-color: #481866;}
.menu_top_level_wrapper {border: none; 
/* border-top:1px solid #5D7585;border-bottom:1px solid #5D7585; */
}
.top_menu {font-family: 'Open Sans', Arial, sans-serif;font-size: 12px;}
.top_menu a {color: #ffffff;font-size: 14px;font-weight: bold;}
.top_menu a:hover {color:#ffffff; font-size: 14px;}
.top_menu-selected{
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
	background-color: #fc8f25;
    /* padding: 0 2px; */}

.top_menu-selected a , .top_menu-selected a:hover{color: #fff;font-size: 13px;font-weight: normal; background-color: #fc8f25;}

.img-arrow{
	text-decoration: none;
    white-space: nowrap;
    color: #fc8f25;
    font-size: 13.5px;
    font-weight: normal;
}
/* Welcome text and unwached reviews */
/* table#main_menu_title_text {display: none;} */
/* #set-language {display: none;} */
#set-language {padding: 0; margin: 0 0.1em; font-size: 1em;}
.gray-lighter2, .unwatchedLink {color: #000; text-decoration: none;}
a.unwatchedLink {font-weight: bold}
.gray-lighter3 {border: none;}

/* Bottom information bar */
.side_menu {border-bottom: 1px solid #666;}
/* tr.bottom-tr {display: none;} */
.bottom-tr {
    background-color: #481866;
    color: #fff;
    text-align: center;
	font-size: 10px;
	font-weight: bold;
}
.font-style {font-size: 15px;}
.footer-dots { background: #5c5c5c; border-bottom: none; display: none;}
.contact-td { background: #5c5c5c; border: none;}

/* Tables */
/* Links in tables */
.report tr a {color: #6d6e71;font-weight: bold;}
.report tr a:hover {color: #fff; background-color: #4080e0;}
thead.report tr.filters td {border: none;}

.report , .report tr, .report td {color: #6d6e71;border: none;}
table.report, #red_border, .db-surrounding {border: none;}
td.report-firstcol {padding: 7px;}

thead.db a, th.db-ltr {    color: #000;}
td.db-ltr {
    border-left: none;
    border-bottom: 1px #eee solid;
}
tr.filters td {border-left: 0px;}
thead.db, thead.report{background-color: #113059;font-weight: bold;}
.report th, thead.report a, thead.report a:hover {color: #000000; background-color: transparent; border: none;}
tr.db th, .report-dir {border-left-color: transparent; border-left-style: solid; border-left-width: 1px;}

table.db {  border: 1px solid #ccc;}
/* 1st tr */
tr.db1, tr.report1 {background-color: #eee;}
/* 2nd tr */
tr.db2, tr.report2 {background-color: #ffffff; border-bottom-color: #FFFFFF; border-top-color: #FFFFFF;}
table.report tr {border: 0px;border-bottom: 1px #eee solid;}
/* higlighted tr */
tr.db1:hover, tr.report1:hover, tr.db2:hover, tr.report2:hover {background-color:#ccc; text-decoration: none;}

/* Visit report */
/* These 2 lines set the border for the summary in the 1st page */
table.HeaderGradeTable td {border: solid 1px black;}
table.HeaderGradeTable {border-collapse: collapse;}

/* Analyst screen (dashboard) specific settings */

/* Categories (tabs) */
.reports_categories {background-color: transparent; padding: 0 20px; border-collapse: collapse; margin-bottom: 10px;}
/* .top_tabs_row {background-color: transparent; border-collapse: collapse; position: sticky; top: 0;} */
.top_tabs_row {background-color: transparent; border-collapse: collapse;}
.reports_categories tr {height: 25px;}
/* .toptabinactive {color: #204080; background-image: none; text-align: center; vertical-align: middle; font-size: 14px;} */
.toptabinactive {background-image: none; text-align: center; vertical-align: middle;}
.reports_categories .toptabinactive {background-color: #fff;}
.toptabinactive strong {color: #204080; font-size: 14px;}
.toptabactive {text-align: center; vertical-align: middle; background-color: #204080; background-image: none;}
.topTabActive strong, .tab_menu_item, .tab_menu_item a {color: #ffffff; font-size: 14px;}
 
.tab_menu_item a {text-decoration: none; font-weight: bold;}

.Ajax2TabActive {text-align: center; vertical-align: middle; font-size: 14px; background-image: none;}

.tab_menu_item:hover > .tab_menu_list, .tab_menu_list:hover {
    background-color: rgba(0, 98, 136, 0.8);
}

td.topTabActive, .reports_categories td.toptabinactive {border-radius: 10px;  -o-border-radius: 10px; -moz-border-radius: 10px; -icab-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px;}

/* Boxes (the containers for reports) */
.dragableBox {background: transparent;}
.dragableboxheader {background-color: transparent; border: none;}

.dragableboxheader, .grid_report_td h1, .title1 {color: #333; font-style: normal;}
.title2 {color: #6d6e71;}
/* See explanation for this item in the following link. the name should be changed */
/* http://i.imgur.com/is8ww57.png */
.calculated-width {
    width: -moz-calc(100% - 50px);
    width: -webkit-calc(100% - 50px);
    width: calc(100% - 50px);
}

/* .p_wrapper {background-image: url('images/16257176732_368279c644_k.jpg'); } */
.p_wrapper {background-image: none;background-repeat: no-repeat;background-size: auto auto;background-color: transparent;padding: 15px;}
.grid_reports_table {border-spacing: 20px; border-collapse: separate;}

#lgnd tr {display: inline;}

/* #the_cell_with_the_program {border: 1px solid #666;} */
#the_cell_with_the_program {border: none;}

.grid_report_td h1, .title1{font-size: 24px;}

.grid_report_td h1 img {
filter: alpha(opacity=20);
-moz-opacity: 0.2;
opacity: 0.2;
}

.grid_report_td h1 img:hover {
filter: alpha(opacity=100); /* IE */
-moz-opacity: 1; /* Mozilla */
opacity: 1; /* css3 */
}

.grid_report_td, .dragableBoxInner {
  /* border: 6px solid #204080; */
  padding: 5px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 0.8);
}

/* Forms and buttons */
.begin-report-area form {display: inline;}
.begin-report-area form[name="pastCycles"] table { border-collapse: collapse; margin: 0 10px; display: inline; vertical-align: bottom;}
/* .begin-report-area form[name="pastCycles"] {display: inline-flex;} */
.begin-report-area form[name="pastCycles"] input{display: inline-flex; white-space: nowrap;}
.begin-report-area input[name="pastDateCyclesNumber"] {border: 2px solid #dfdfd0; height: 25px; margin-right: 10px;}
.list-select {border: 2px solid #dfdfd0;}

/*.btn-input, .btn-input input {border: none; background-color: #4080e0; color: #ffffff; font-weight: bold; height: 25px;}*/
.btn-input, .btn-input input, input[type="button"], input[type="submit"], button:not(.ui-multiselect), input[type="file"] {
    font-weight: normal;
    min-height: 22px;
    background: none repeat scroll 0 0;
    background-color: transparent;
    background: #481866;
    border-radius: 2px;
    box-shadow: none;
    color: #555;
    cursor: pointer;
    text-shadow: none;
    transition: all 0.2s linear 0s;
    margin: 3px 2px;
    font-size: 13px;
    font-weight: bold;
    border-style: none;
    padding: 5px 10px;
}
input#do_login {
    position: relative;
    right: -30px;
}
input#do_login {
    background: #481866;
    border-radius: 0px;
    color: #fff;
    padding: 6px 14px;
	text-transform: uppercase;
}
input#do_login:hover {
	background-color: #95999c;
	color: #fff;
}
div#FiltersArea p  {    font-size: 13px; font-weight:bold;}

form[name="login"] td {
    font-size: 13px;
    font-weight: bold;
}

form[action="show-entire-crit.php"] tr , form[action="show-entire-crit.php"] td {border: 1px solid #929396; color: black;}
.critChap, .critSubc {font-weight: bold;}
center .critInfoItemTitle, center .CritInfoItem {font-size: 16px;}

/* Main menu (the page that is displayed right after logging in) */
tr.titleinsidemain {      
	background-color: #7d7f80;
    color: #fff;
}

td.mainMenu-line1,td.mainMenu-line2 {    
	border: 0px solid #bbb;
    background-color: #eee;
}

/* Internal pages */
.pageTitle {color: #555;font-weight: bold;     margin-left: -10px;}
.breadcrums {}
.section-lable {
    background-color: #f5f5f5;
    color: #fc8f25;
	font-weight: bold;
    padding: 7px;
    text-transform: uppercase;
    border-radius: 4px;
    box-shadow: 0 1px 5px #ddd;
}

a.reportitemtitle {
	color: #481866;
    font-size: 106%;
    font-weight: bold;
    height: 24px;
    background-color: white;
    text-decoration: none
}

/* Icon next to menu items */
img.submenu-arrow {
	background-image: url(https://i.imgur.com/5Gemz5x.png);
    background-size: auto 14px;
    width: 15px;
    height: 17px;
    background-repeat: no-repeat;
    vertical-align: middle;
}

td.leftpanel {background-color: #fff; border-top: 0px solid #cccccc;}

.leftcategorytitle {
    background-color: #fff;
    color: #f15f53;
    border-bottom: 1px solid #ccc;
	font-size: 12px;
	line-height: 10px;
    height: 20px !important;
}

form[name="login"] {
	border: 1px solid rgba(178, 178, 178, 0.8);
    border-radius: 0px;
    box-shadow: 0 2px 5px rgba(105, 108, 109, 0.7), 0 0 8px 5px rgba(178, 178, 178, 0.4) inset;
    margin: 0 0 35px;
    padding: 20px 60px 20px 0px;
    top: 0;
    display: inline-block;
    box-shadow: 0 5px 18px 0px #999999, 0 0 2px #999;
    margin-bottom: 0px;
}
form[name="login"] table {
    position: relative;
    right: -30px;
}

input[type="text"], input.searchClass, textarea {
    display: inline-block;
    border: 0px solid rgb(178, 178, 178);
    border-radius: 3px;
    box-shadow: 0 1px 4px 0 rgba(168, 168, 168, 0.6) inset;
    box-sizing: content-box;
    margin-top: 4px;
    margin-bottom: 10px;
    padding: 5px;
    transition: all 0.2s linear 0s;
}

input[name="username"], input[name="password"] {
    display: inline-block; border: 1px solid rgb(178, 178, 178);
    border-radius: 3px;
    box-shadow: 0 1px 4px 0 rgba(168, 168, 168, 0.6) inset;
    box-sizing: content-box;
    margin-top: 4px;
    margin-bottom: 10px;
    padding: 5px;
    transition: all 0.2s linear 0s;
}

form[name="login"] td {display: table;}

a.login_checkers_link,a[href*="recover-password"] {
    color: #2a2f31;
}


#set-language {
    background: #95999c !important;
    border-radius: 0px;
    display: inline-block;
    padding: 0px;
    border: 0px solid #777777 !important;
    text-decoration: none;
    color: #fff !important;
}


thead.db, thead.report {
    text-align:center;
    border-color: #EEE;
}
table.report {
    font-size: smaller;
    border: 0px solid #201545;
    border-collapse: collapse;
}
td.db-surrounding {
    border: 2px solid transparent;
}
thead.report a, thead.db th,thead.db th a, thead.db th font {
    color: #000 !important;
    font-weight: bold;
    text-decoration: none;
}
table.db {
    border-collapse: collapse;
    border: none;
}
.report th {
    /* color: #fff; */
	padding:8px 0;
}
tr.report1 td,tr.report2 td {
    padding: 8px 0;
}
tr.db2,tr.report2 {
    background-color: #fff;
    border-collapse: collapse;
	border: 0px solid #808080;
	text-align:center;
}
tr.db1, tr.report1 {
    text-align:center;
    border-color: #EEE;
    border-bottom: 5px;
}
tr.report1 a:hover {
    text-decoration: none;
	color:none;
}
tr.db1:hover, tr.report1:hover, tr.db2:hover, tr.report2:hover {
    background-color: #f1f1f1;
    text-decoration: none;
    background-image: none;
}
thead.report td {
    color: #fff;
	border: 1px solid #808080;
}
td.report-ltr {
    border-right: 0px !important;
}
td.report-firstcol {
    text-align: left;
}
tr.report1 td,tr.report2 td, tr.db1 td,tr.db2 td {
    padding: 10px 5px;
}
tbody.botton_row_report2.tablesorter-no-sort,tbody.botton_row_report1.tablesorter-no-sort {
    text-align: center;
}
.btn-input:focus, .btn-input input:focus, input[type="button"]:focus, input[type="submit"]:focus, button:not(.ui-multiselect):focus, input[type="file"]:focus {
	outline: none;
}
.ui-widget-header {
    color: #333 !important;
    font-weight: bold;
    background: #f1f1f1 url(images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x !important;
    border: 0px solid #999999 !important;
    border-radius: 0px !important;
    padding: 2px 5px !important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
    border: 0px solid #999999 !important;
    background: #dadada url(images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x !important;
    font-weight: normal;
    color:#333 !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 0px solid #999 !important;
    background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #333 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 0 !important;
}
.ui-state-default .ui-icon,.ui-state-active .ui-icon, .ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
    background-image: url(http://www.checker-soft.com/hospitality-works-netherlands/libraries/jquery/custom-theme/images/ui-icons_454545_256x240.png) !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	 color: #6d6e71 !important;
}
div#FiltersArea p {
    font-size: 15px; color: #555;
}
form[name="login"] {
    background: #eae9e9;
    border: 0px solid #ccc;
    border-radius: 0px;
    box-shadow: none;
    margin: 0 0 35px;
    top: 0;
    display: inline-block;
    height: 31%;
}
form[name="login"] td {
    display: block;
    font-size: 13px;
}
input[name="username"], input[name="password"] {
    border: 0px !important;
    display: inline-block;
    border-bottom: 0px solid #ccc !important;
    border-radius: 0px;
    box-shadow: none;
    box-sizing: content-box;
    margin-top: 4px;
    margin-bottom: 5px;
    padding: 5px;
    transition: all 0.2s linear 0s;
    font-size: 14px;
    background-color: transparent;
}
form[name="login"] table tr:first-child td:nth-child(2) {
     background-image: url(https://i.imgur.com/HJwlUAK.png);
    background-repeat: no-repeat;
    background-position: 4% 10px;
    background-size: auto 13px;
    text-indent: 15px;
    background-color: #fbfafa;
    padding: 0px 15px;
}
form[name="login"] table tr:nth-child(2) td:nth-child(2) {
    background-image: url(https://i.imgur.com/yGoPdOk.png);
    background-repeat: no-repeat;
    background-position: 4% 10px;
    background-size: auto 13px;
    text-indent: 15px;
    background-color: #fbfafa;
    padding: 0px 15px;
}
form[name="login"] tr:first-child td:first-child ,
form[name="login"] tr:nth-child(2) td:first-child {
    display: none;
}
form[name="login"] table tr:nth-child(1) {
    margin-top: 25px;
    display: block;
}
form[name="login"] table tr:nth-child(2) {
    display: block;
    margin-top: 10px;
    margin-bottom: 25px;
}
a.login_checkers_link, a.login_panels_link {
    background-color: #ddd;
    color: #555 ;
    text-decoration: none;
    padding: 6px 10px;
    border-radius: 0px;
	font-weight: normal;
}
a.login_checkers_link:hover, a.login_panels_link:hover {
    background-color: #481866 ;
    color: #fff;
}
a[href*="recover-password.php"] {
    color: #481866 !important;
}
.ui-widget-header .ui-icon {
    background-image: url(https://checker-soft.com/demo/libraries/jquery.new/css/ui-lightness/images/ui-icons_222222_256x240.png) !important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #ccc !important;
    background: #eee !important;
    color: #000 !important;
    padding: 10px 5px !important;
}
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
    border: 1px solid #ccc !important;
    background: #eee !important;
    color: #000 !important;
    padding: 10px 5px !important;
}
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a {
    color: #cd0a0a !important;
}
.ui-state-error.ui-corner-all, .ui-state-highlight.ui-corner-all {
    width: 98%;
    margin: 0 auto;
    font-size: 14px;
}
.ui-state-highlight .ui-icon {
    background-image: url(https://i.imgur.com/6SdjYzr.png) !important;
    background-size: 16px auto;
    width: 30px;
    background-position: center;
    height: 18px;
}
span.ui-icon.ui-icon-alert {
    background-image: url(https://i.imgur.com/oXH3cuo.png) !important;
    width: 30px;
    height: 20px;
    background-size: 16px auto;
    background-position: center;
}
input:focus, button:focus, textarea:focus {
    outline: none;
}
table#main_menu_title_text input[type="submit"],table#main_menu_title_text .btn-input,
table#logo_and_title input[type="submit"],table#logo_and_title .btn-input{
    background-color: #95999c; color: #fff;
}
tr.db-current {
    background-color: #F8B854;
    text-align: center;
}

a.export-button {
    background-color: #ccc;
    padding: 10px;
    margin: 5px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 5px;
    border: 1px solid #aaa;
}
td.tedit {
    vertical-align: middle;
}

/****changes****/
/* shopper notifications */
td.tedit-mandatory:before {
    content: '*';
}
tr.tedit > td:first-child {
    font-weight: bold;
}
table.tedit tr > td:first-child {
    padding: 5px 0;
    /* display: inline-block; */
    display: block;
}
tr#tr_AlertText td:first-child {
    display: block;
}
tr.actions a.linkClass {
    min-height: 22px;
    background-color: transparent;
    background: #fc8f25;
    border-radius: 5px;
    box-shadow: none;
    color: #ffffff;
    cursor: pointer;
    text-shadow: none;
    transition: all 0.2s linear 0s;
    margin: 5px 2px;
    font-size: 11px;
    font-weight: bold;
    border-style: none;
    padding: 5px 15px;
	white-space: nowrap;
}
.ui-slider-horizontal {
    height: 0em !important;
}
a.ui-slider-handle.ui-state-default.ui-corner-all {
	border-radius: 50% !important;
}
.ui-slider-horizontal .ui-slider-handle {
    top: -.6em !important;
}
input[type="text"], input.searchClass, textarea, input {
	border-radius: 0;
	box-shadow: none;
	border: 0;
	background-color: #f1f1f1;
	padding: 5px;
	font-size: 14px;
}
input#rangeStart, input#rangeEnd , input#rangeApprovalStart, input#rangeApprovalEnd,
input.hasDatepicker{
	background-image: url(https://i.imgur.com/BnUvtZQ.png);
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: auto 10px;
}
/* .ui-corner-all { */
    /* -moz-border-radius: 0px; */
    /* -webkit-border-radius: 0px; */
    /* border-radius: 0 !important; */
/* } */
.ui-widget-content,
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
	background: #f1f1f1 !important;
	/* padding: 5px; */
}
.ui-widget-content {
	background-color: #fff !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	font-weight: normal !important;
}
label.ui-corner-all.ui-state-hover {
    border: 0px !important;
    background-color: #eee !important;
}
button.ui-multiselect.ui-widget.ui-state-default.ui-corner-all {
    padding: 5px;
}
select#CityID {
    width: 200px !important;
}
/* form[name="frm"] table td:nth-child(4) , */
/* form[name="frm"] table td:nth-child(5) { */
    /* padding-top: 7px; */
/* } */
input[name="zipcode"],
input[name="shopper_name_search"] {
    padding: 5px;
}

/* import page */
a.template-button, a.export_download {
    background: #ccc;
    color: #555;
    text-decoration: none;
    padding: 5px 10px;
    margin: 3px;
    display: inline-block;
    border-radius: 4px;
	font-weight: bold;
}
td.middle-right > table td b {
    font-size: 14px;
}
fieldset legend a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
	font-size: 14px;
}
td.middle-right > table tr td,td.middle-right > table fieldset {
	position: relative;
}
.middle-right {
    background-color: #fff;
    display: block;
}

/* mass order status page */
.list-select {
    border: 0px solid #ccc;
	background-color: #f1f1f1;
	padding: 5px;
	-webkit-appearance: none;
	width: 260px !important;
	background-image: url(https://i.imgur.com/BnUvtZQ.png);
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: auto 10px;
}
button.ui-multiselect.ui-widget.ui-state-default.ui-corner-all {
    width: 260px !important;
}

td.db-surrounding tbody tr td a {
    font-weight: normal;
    color: #6d6e71;
}
td.middle-right > table tr td.report-firstcol a {
    font-weight: bold;
}
.report tr a:hover {
	color: #555 !important;
    background-color: transparent !important;
}
td.report-dir a.mmExpired {
	font-weight: normal !important;
	color: #6d6e71 !important;
}
font.mmExpired {
    color: #6d6e71 !important;
}
a.report-caption[href*="Cancelled"] {
    visibility: hidden;
}
a.report-caption[href*="Cancelled"]:after {
    content: 'Cancelled';
    visibility: visible;
    position: relative;
    right: 30px;
}
tbody.botton_row_report1.tablesorter-no-sort td a,
tbody.botton_row_report2.tablesorter-no-sort td a {
    text-decoration: none;
    font-weight: bold;
}
table[name="blahg_form"] {
    margin-bottom: 10px;
}
table#red_border {
    margin-top: 10px;
}
table[name="blahg_form"] td {
    font-weight: normal;
    font-size: 14px;
    color: #4d4d4d;
}
form[name="how_to_display"] > table > tbody > tr:nth-child(2) > td:nth-child(2) {
    padding-top: 18px;
}
form[name="how_to_display"] > table > tbody > tr:nth-child(2) > td:nth-child(3),
form[name="how_to_display"] > table > tbody > tr:nth-child(2) > td:nth-child(4) {
	padding-top: 7px;
}
form[name="how_to_display"] > table > tbody > tr:nth-child(1) > td:nth-child(2) {
	margin-left: 5px;
	margin-top: 2px;
	display: block;
}

table[name="blahg_form"] button, table[name="blahg_form"] select {
    width: 200px !important;
	color: #6d6e71 !important;
	padding: 5px;
}
input#start_date, input#end_date {
    width: 190px; 
	color: #6d6e71 !important;
	padding: 5px;
	background-color: #f1f1f1;
	background-image: url(https://i.imgur.com/BnUvtZQ.png);
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: auto 10px;
}
select {
	-webkit-appearance: none;
	padding: 0 5px;
	background-image: url(https://i.imgur.com/BnUvtZQ.png);
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: auto 10px;
}
.ui-widget-header a {
    color: #333 !important;
}
.ui-datepicker td {
	padding: 0 !important;
}
td.ui-datepicker-today a.ui-state-default.ui-state-highlight {
	padding:.2em !important;
}

a.fieldset_toggler {
    font-size: 13px;
    color: inherit;
    height: 20px;
    width: 170px;
    font-weight: bold;
    display: block;
    color: #000;
    text-decoration: none;
}
td.middle-right fieldset {
    border: 0;
}
td.middle-right fieldset legend {
    font-weight: bold;
    font-size: 16px;
}
/* form[name="frm"] table td { */
    /* vertical-align: middle; */
/* } */

/* system main page*/
td.contentInsideMain a {
   position:absolute;
   width:60%;
   right:10px;
   text-decoration: none;
   color: #000;
   font-weight: bold;
   text-align:left;
}

td.contentInsideMain span {
    position:absolute;
    width:60%;
    right:10px;
    text-align:left;
}

td.contentInsideMain a span {
	position:relative;
	right:unset;
}

tr.titleinsidemain {
	background-color: transparent;
}
td.mainMenu-line1, td.mainMenu-line2 {
    border: 0px;
    background-color: #eff4e4;
}
td.insideMain {
    color: #000;
    padding: 10px;
	font-size: 17px;
}
td.BulletInsideMain {
    display: none;
}
.contentInsideMain {
    padding: 0 10px;
    font-weight: normal;
	font-size: 14px;
}
.contentInsideMain a {
    color: #000;
    font-weight: bold;
    /* text-align: right; */
    /* display: inline-block; */
    /* width: 100%; */
    /* margin-top: -15px; */
	font-size: 15px;
}
td.mainMenu-line2 span {
    font-weight: bold;
    background-color: transparent !important;
    color: #000 !important;
}
a.MainMenuLink {
    color: #000;
}
td.mainMenu-line1:first-child {
    background-color: #cedcab;
}
td.mainMenu-line1:nth-child(2) {
    background-color: #dee8c9;
}
td.mainMenu-line1:last-child {
    background-color: #eff4e4;
}
td.mainMenu-line2:first-child {
    background-color: #cbcbcb;
}
td.mainMenu-line2:last-child {
    background-color: #f5f5f5;
}
td.mainMenu-line2:last-child {
    background-color: #f5f5f5;
    position: absolute;
    right: 0;
    top: 8px;
    height: 96%;
	width: 59%;
}
td.mainMenu-line1 {
    width: 100%;
	display: block;
}
tr.tr-mainBoxes {
    display: block;
	/* display: -webkit-flex; */
	/* display: -webkit-box; */
    /* flex-direction: column; */
	/* -webkit-flex-direction: column; */
    width: 40%;
}
td.mainMenu-line2:first-child {
    background-color: #cbcbcb;
    width: 40%;
    /* margin-top: -1%; */
    display: inline-block;
	padding-bottom: 20px
}
.MainMenuLink {
    padding-left: 5px;
    font-weight: bold;
}

td.contentInsideMain {
    font-size: 14px;
}
td.contentInsideMain div {
    width: 50%;
    margin-bottom: 30px;
}
td.contentInsideMain div:nth-child(3) {
    position: absolute;
    top: -15px;
    right: 0;
    width: 45%;
	padding: 0 10px;
}
td.contentInsideMain p span {
    float: right; font-weight: bold;
}
td.mainMenu-line1 {
    margin-bottom: 5px;
}
/*icons management clients page */
form[action="clients.php"] td img {
     background-size: auto 16px !important;
}
a[title="Edit users"] img {
    background-image: url(https://i.imgur.com/jRT6tGB.png) !important;
}
a[title="Edit client workers"] img {
	background-image: url(https://i.imgur.com/tqQnv1w.png) !important;
}
a[title="Client activity report"] img {
	background-image: url(https://i.imgur.com/OIl8hm7.png) !important;
}
a[title="Edit questionnaires"] img,
a[title="QA rules"] img,
a[title="Questions bank"] img {
	background-image: url(https://i.imgur.com/bsqFZ2x.png) !important;
}
a[title="Edit projects"] img {
	background-image: url(https://i.imgur.com/yY8Mhvm.png) !important;
}
a[title="Edit branch characteristics"] img {
	background-image: url(https://i.imgur.com/vSTePMa.png) !important;
}
a.pointing-printer img {
	background-image: url(https://i.imgur.com/ORgTysr.png) !important;
}
a[title="Client Reports Settings"] img {
	background-image: url(https://i.imgur.com/Gs0jIst.png) !important;
}
a[title="Visit report templates"] img {
	background-image: url(https://i.imgur.com/SIDQMn8.png) !important;
}
a[title="Client tags"] img {
	background-image: url(https://i.imgur.com/LRZOTz0.png) !important;
}
a[title="Branch characteristics assignment quotas"] img,
a[title="Edit branches assignment objectives"] img {
	background-image: url(https://i.imgur.com/eGPt0yV.png) !important;
}
a[title="Alerts"] img {
	background-image: url(https://i.imgur.com/4uSbL7q.png) !important;
}
a[title="Visit report settings"] img {
	background-image: url(https://i.imgur.com/0PSO6M8.png) !important;
}
a[title="Labels"] img {
	background-image: url(https://i.imgur.com/xGzOj2Z.png) !important;
}
a[title="Branches- questionnaires assignment objectives"] img {
	background-image: url(https://i.imgur.com/2HXshyd.png) !important;
}
a[title="Performance index"] img {
	background-image: url(https://i.imgur.com/gwY8ctO.png) !important;
}
a[title="Questions settings for reports"] img {
	background-image: url(https://i.imgur.com/5vQ7fAD.png) !important;
}
a[title="Edit client bonus levels"] img {
	background-image: url(https://i.imgur.com/8xNkre6.png) !important;
}
a[title="Graph color groups for client"] img {
	background-image: url(https://i.imgur.com/cAwYkjN.png) !important;
}
a[title="Icon groups by score"] img {
	background-image: url(https://i.imgur.com/fCm81Yj.png) !important;
}
a[title="Performance level groups"] img {
	background-image: url(https://i.imgur.com/HDjFYuO.png) !important;
}
a[title="Products"] img {
	background-image: url(https://i.imgur.com/YyPUBfO.png) !important;
}
a[title="Product characteristics"] img {
	background-image: url(https://i.imgur.com/aWoCrfS.png) !important;
}
a[title="Product locations"] img {
	background-image: url(https://i.imgur.com/M0CZFJF.png) !important;
}
a[title="Client task types"] img {
	background-image: url(https://i.imgur.com/Tmx5Ugd.png) !important;
}

/* end - icons management clients page */

thead.db, thead.report {
    background-color: #fff;
    font-weight: bold;
    border-bottom: 1px #eee solid;
}
tr.db1, tr.report1,
tr.db2, tr.report2 {
	background-color: #fff;
}
tbody.botton_row_report2.tablesorter-no-sort, tbody.botton_row_report1.tablesorter-no-sort {
    text-align: center;
    background-color: #fff;
}
table#red_border {
	margin-top: 0;
}
tr.db1 td, tr.report1 td,
tr.db2 td, tr.report2 td{
    font-size: 13px;
}
.btn-input, .btn-input input, input[type="button"], input[type="submit"], button:not(.ui-multiselect), input[type="file"] {
    min-height: 22px;
    background-color: transparent;
    background: #fc8f25;
    border-radius: 5px;
    box-shadow: none;
    color: #ffffff;
    cursor: pointer;
    text-shadow: none;
    transition: all 0.2s linear 0s;
    margin: 5px 2px;
    font-size: 11px;
    font-weight: bold;
    border-style: none;
    padding: 5px 15px;
}
thead.report a, thead.db th, thead.db th a, thead.db th font, thead .report th,thead th font {
    color: #ffffff !important;
    /* font-weight: normal; */
    text-decoration: none;
    line-height: 15px;
    font-size: 11.5px;
    padding: -1px 2px;
	background-color: #481866;
	vertical-align: middle;
    
    
    
         /* fallback */
          /* fallback */
     /* number of lines to show */
}

td.leftPanel {
    display: none;
}
table#logo_and_title {
    display: none;
}
div p {
    margin: 15px 0px;
}
#width_limiter > tbody > tr > td:nth-child(1) {
    display: none;
}
.side_menu {
    border-bottom: 1px solid #666;
    padding-left: 10px;
    padding-top: 10px;
	padding-bottom: 10px
}
tr.bottom-tr td {
    color: #fff;
	font-size: 11px;
	font-weight: bold;
}
a {
    color: #0000ff;
    text-decoration: none;
	font-weight: bold;
}
.ui-tabs .ui-tabs-panel {
	color: #6d6e71;
}
font {
	color: #6d6e71;
}
.header-top-bg {
    background-color: #f1f1f1;
    padding: 0;
}
.top_menu a {
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    /* padding: 0 2px; */
}
.top_menu a:hover {
	color: #fc8f25;
    font-size: 13px;
    font-weight: bold;
	background-color: #481866;
    /* padding: 0 2px; */
}
.top_menu-selected a, .top_menu-selected a:hover {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
	text-transform: uppercase;
	background-color: #fc8f25;
	
}
.menu-bg {
    background-color: #481866;
    height: auto;
}


/*operation panel */
form[name="frm"] fieldset {
    border: 0;
}
fieldset legend {
    margin-left: -10px;
    display: block;
    line-height: 40px;
    margin-bottom: 20px;
}
form#frm {
    display: block;
}
form#frm tr[valign="bottom"] {
    display: block;
    /* margin-top: -60px; */
}
form#frm table td:nth-child(2) {
	position: relative;
}
form#frm table td:nth-child(2) input#zipcode {
    position: relative;
    top: 23px;
}
form#frm tr[valign="bottom"] td:nth-child(2) input#shopper_name_search {
    position: relative;
    top: -20px;
}
form#frm tr[valign="bottom"] td:nth-child(2) input#Email {
	position: relative;
    top: -7px;
}

/*reviews modifications report */
span.simplegraph_empty {
    margin: 0 5px 0 0;
}

/*shopper assignation */
input[name="messageString"] {
    width: 360px;
}

/*edit order assignment */
div#tabs-1 table {
    margin: 8px 0;
}
.critInfoItemTitle {
    line-height: 21px;
}
form[name="blabla"] table#assignmenttable th:first-child {
    display: none;
}
form[name="blabla"] table#assignmenttable tr.report1 td:first-child, 
form[name="blabla"] table#assignmenttable tr.report2 td:first-child {
    display: none;
}
/*automatic assignation */
form[name="autoassign"] table#red_border {
    margin-top: 20px;
}
.ui-state-highlight.ui-corner-all ~ table[bgcolor="#eeeeee"] {
    width: 70%;
    border: 0;
    background-color: #fff;
    box-shadow: none;
    margin: 40px auto 0;
}
.ui-state-highlight.ui-corner-all ~ table[bgcolor="#eeeeee"] td {
    border: 0;
    padding: 8px;
    border-bottom: 1px solid #ccc;
}
.ui-state-highlight.ui-corner-all ~ table[bgcolor="#eeeeee"] td:nth-child(even) {
    font-weight: bold;
}
div#status1,div#status2,div#status3,div#status4 {
    background-image: url(https://i.imgur.com/LGye666.png);
    background-size: auto 7px;
    background-position: center;
    background-repeat: no-repeat;
}
div#status1 img,div#status2 img,div#status3 img,div#status4 img {
	opacity: 0;
}
td.middle-right table[cellpadding="10"] td {
    padding: 4px 10px 4px 0px;
}
.ui-corner-all {
	border-radius: 0px !important;
}
div#CheckerID_div,div#city-container {
	margin-left: -5px;
}
form[name="frm"]> table > tbody > tr:nth-child(5) > td:nth-child(2),
form[name="frm"]> table > tbody > tr:nth-child(7) > td:nth-child(2) {
    margin-left: -2px;
    display: block;
}
form[name="SearchForm"] input.searchClass {
    position: relative;
    top: 4px;
}


@media screen and (max-width:1400px) {
    
td.contentInsideMain a,
td.contentInsideMain span{
    width:30%;
}    
        
}/***m***/


@media screen and (max-width:1200px) {

td.contentInsideMain a,
td.contentInsideMain span{
    width:40%;
}    
    
}/***m***/


@media handheld,
only screen and (min-device-width : 320px) and (max-device-width : 480px),
only screen and (max-width : 320px),
/* only screen and (min-device-width : 768px) and (max-device-width : 1024px), */
/* only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape), */
/* only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait), */
/* only screen and (-webkit-min-device-pixel-ratio : 1.5), */
/* only screen and (min-device-pixel-ratio : 1.5), */
only screen and (max-width: 480px),
only screen and (max-device-width: 480px),
only screen and (min-device-width: 480px) and (max-device-width: 800px),
only screen and (device-width: 768px),
only screen and (device-width: 480px){
form[name="login"] {
	position:relative;
	width: 80%; text-align:center;
}
.font-style {
    font-size: 40px;
}	
/* a.fieldset_toggler { */
    /* font-size: 3em; */
    /* color: inherit; */
    /* height: 100px; */
    /* width: 100px; */
    /* background-image: url(https://www.checker-soft.com/qualimetrie-fr/css/images/menu-200.png); */
    /* background-size: 100px 100px; */
    /* display: block; */
    /* color: transparent; */
/* } */
a.fieldset_toggler.menu_top_level_wrapper img {
    content: url(http://i.imgur.com/lCun2lq.png) !important;
    height: 55px;
    position: relative;
    top: 30%;
    left: 0%;
	display:none;
}
.pageTitle {
	font-size: 40px;
}
span.breadcrums {
	font-size: 40px;
}
ul#menu_top_level {
    padding-left: 0;
}	
tr.menu-bg ul li a {
    display: block;
    float: left;
    padding: 10px 10px;
    font-size: 25px;
}	
 .top_menu a:hover {
    font-weight: bold;
    font-size: 25px;
    padding: 10px 10px;
}

.header-top-bg {
    display: block;
    height: 100px !important;
	padding-top: 10px;
}

td.first-aligment img {
    height: 80px;
}
table#top_title_graphics tr:nth-child(2) {
    display: none;
}
.second-alignment img {
    display:none;
}
a.login_checkers_link, a.login_panels_link {
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 0px;
    font-size: 40px;
    font-weight: bold;
}
a[href*="recover-password.php"] {
     font-size: 50px;
}

form[name="login"] tr:first-child td:last-child {
    background-image: url(http://i.imgur.com/ZI5h4F0.png);
    background-position: left 40%;
    background-size: auto 70px;
    background-repeat: no-repeat;
    text-indent: 80px;
}

form[name="login"] tr:last-child td:last-child {
    background-image: url(http://i.imgur.com/A042idR.png);
    background-position: 1% 40%;
    background-size: auto 70px;
    background-repeat: no-repeat;
    text-indent: 80px;
}
form[name="login"] {border:0px; box-shadow:none;}

form[name="login"] td {
    font-size: 40px;     padding-bottom: 15px; }

input[name="username"], input[name="password"] {
    display: inline-block;
    border: 1px solid rgb(178, 178, 178);
    border-radius: 3px;
    box-shadow: 0 1px 4px 0 rgba(168, 168, 168, 0.6) inset;
    box-sizing: content-box;
    margin-top: 4px;
    margin-bottom: 10px;
    padding: 15px;
    transition: all 0.2s linear 0s;
    font-size: 40px;
}
input[name="username"]:focus, input[name="password"]:focus {
    outline: none;
}
input#do_login {
    border-radius: 0px;
    box-shadow: none;
    cursor: pointer;
    font-size: 3em;
    font-weight: normal;
    margin: 3px 2px;
    min-height: 44px;
    padding: 15px 60px;
    transition: all 0.2s linear 0s;
    color: #fff;
}

div#FiltersArea table {
    background-color: transparent;
    margin: 0 auto;
}
form[name="login"] table tr:first-child td:nth-child(2) {
   
    background-repeat: no-repeat;
    background-position: 4% center;
    background-size: auto 35px;
    text-indent: 45px;
    padding: 15px 30px;
}
form[name="login"] table tr:nth-child(2) td:nth-child(2) {
     background-repeat: no-repeat;
    background-position: 4% center;
    background-size: auto 35px;
    text-indent: 45px;
    padding: 15px 30px;
}	
input#do_login {font-size: 40px; font-weight: bold;} 

input[name="username"], input[name="password"] {font-size: 40px;}
div#FiltersArea p:nth-child(3) {font-size: 40px;}
.ui-state-error.ui-corner-all, .ui-state-highlight.ui-corner-all {
    width: 90%;
    margin: 0 auto;
    font-size: 15px;
}
td.first-aligment {
    background-position: left center;
    width: 50%;
}

td.contentInsideMain a {
    position:absolute;
    width:40%;
    right:10px;
    text-decoration: none;
    color: #000;
    font-weight: bold;
    text-align:left;
 }
 
 td.contentInsideMain span {
     position:absolute;
     width:40%;
     right:10px;
     text-align:left;
 }

}/***m***/
.page-main-menu .begin-report-area-td > center > table > tbody > tr > td {
  position: relative !important;
}
td.mainMenu-line2:first-child {
  position: absolute;
  top: 0px;
  right: 0px;
  width: calc(25% - 15px) !important;
}
.table-mainBoxes {
  width: calc(75% + 0px);
}
.table-mainBoxes,
.table-mainBoxes + table {
  border-spacing: 0px;
  border-collapse: collapse;
}
.table-mainBoxes + table {
  margin-top: 20px;
}
td.mainMenu-line1 {
  min-width: calc((100% - 40px) / 3);
}
td.mainMenu-line1:only-child,
td.mainMenu-line1:first-child:nth-last-child(2),
td.mainMenu-line1:last-child:nth-last-child(3) {
  flex-grow: 1;
  flex-shrink: 0;
}
tr.tr-mainBoxes {
  display: flex;
  gap: 20px;
  padding-right: 5px;
  flex-direction: row;
  width: 100%;
}
td.mainMenu-line2:first-child {
  position: absolute;
  top: 0px;
  right: 0px;
  width: calc(25% - 15px) !important;
  margin: 0px !important;
  padding: 0px !important;
}
head:has(link[href*='rtl']) ~ body td.mainMenu-line2:first-child {
  left: 0px;
  right: auto !important;
}
td.mainMenu-line2 {
  background-color: transparent !important;
  border: 0px !important;
}
td.mainMenu-line1,
td.mainMenu-line2 > .insideMain:last-child {
  min-height: 175px;
  padding: 16px;
  border: 0px;
  border-radius: 5px;
  box-sizing: border-box;
  width: auto !important;
  width: 100% !important;
}
td.mainMenu-line1 {
  /*! min-width: calc((100% - 40px) / 3); */
}
td.mainMenu-line1:only-child,
td.mainMenu-line1:first-child:nth-last-child(2),
td.mainMenu-line1:last-child:nth-last-child(3) {
  flex-grow: 1;
  flex-shrink: 0;
}
td.contentInsideMain span,
td.contentInsideMain a {
  /*! float: inline-end; */
  text-decoration: none;
  font-weight: 500 !important;
  color: inherit;
}
td.contentInsideMain a {
  text-decoration: underline;
}
.contentInsideMain > p:empty,
.contentInsideMain > div + br {
  display: none;
}
.contentInsideMain p {
  margin-block-end: 0px;
}
.contentInsideMain {
  padding: 0px;
  padding-top: 24px;
  font-weight: normal;
  vertical-align: top;
}

.mainMenu-line2:last-child .insideMain:last-child .contentInsideMain:has(div) {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 60px;
}
.insideMain.self-billing-banner a.btn {
  display: inline-block;
}
.contentInsideMain > div {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5px;
}
.table-mainBoxes + table > tbody > tr {
  display: flex;
  flex-direction: column;
  width: 100% !important;
}
td.mainMenu-line2:last-child {
  width: 100%;
}
td.mainMenu-line2:last-child {
  height: fit-content !important;
  position: unset !important;
  width: 100% !important;
}
td.contentInsideMain div {
  width: 100% !important;
  position: unset !important;
  margin-bottom: 0px !important;
  padding: 0px !important;
}
td.contentInsideMain a,
td.contentInsideMain div * {
  width: fit-content;
  position: unset !important;
}
div span.red {
  color: red !important;
}
.BulletInsideMain {
  display: none;
}
.insideMain.self-billing-banner p {
  width: fit-content;
  flex-grow: 1;
}
.insideMain.self-billing-banner .button-wrap{
  width: fit-content !important
}
@media handheld,
  only screen and (min-device-width: 320px) and (max-device-width: 480px),
  only screen and (max-width: 320px),
  only screen and (max-width: 480px),
  only screen and (max-device-width: 480px),
  only screen and (min-device-width: 480px) and (max-device-width: 800px),
  only screen and (device-width: 768px),
  only screen and (device-width: 480px) {
  .mainMenu-line2:last-child .insideMain:last-child .contentInsideMain {
    grid-template-columns: 1fr !important;
  }
  td.mainMenu-line2:first-child {
    width: 100% !important;
    position: static !important;
    margin-bottom: 20px !important;
  }
  .table-mainBoxes {
    width: 100% !important;
  }
  .tr-mainBoxes {
    flex-direction: column !important;
  }
}
td.mainMenu-line1,
td.mainMenu-line2 > .insideMain:last-child {
  padding: 0px !important;
}
td.mainMenu-line1 .insideMain .insideMain,
td.mainMenu-line2 .insideMain {
  padding-inline-start: 16px;
}
.contentInsideMain {
  padding: 16px 16px 0 !important;
}
.mainMenu-line1,
.mainMenu-line2>.insideMain  {
  box-shadow: 0px 0px 15px 0px #00000026;
    border-radius: 5px !important;
    overflow: hidden;
    background-color:#fff; 
}
.page-main-menu .begin-report-area-td>center>table {
  margin-top: 20px;
}
.insideMain.self-billing-banner {
  padding-inline-start: 0px !important;
}
.contentInsideMain:has(main) {
  padding: 0px !important;
}
